CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (5.5, 2.0)
Gazebo/Green box: local (zanovo, zanovo) global (3.0, 6.0)
Gazebo/Blue box: local (zanovo, zanovo) global (5.0, 0.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (4.5, 7.0)
